» Ubuntu » Pakete

Error

two or more packages specified (mongrel precise)